.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.540000px;}
.ls7{letter-spacing:-0.756000px;}
.ls2{letter-spacing:-0.588000px;}
.ls6{letter-spacing:-0.560000px;}
.ls3{letter-spacing:-0.448000px;}
.ls5{letter-spacing:-0.280000px;}
.ls1{letter-spacing:-0.220000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.036000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.756000px;}
.ws2{word-spacing:1.540000px;}
._0{margin-left:-18.720000px;}
._4{margin-left:-7.000000px;}
._3{margin-left:-4.440000px;}
._1{margin-left:-2.808000px;}
._2{margin-left:-1.196000px;}
._22{width:1.540000px;}
._d{width:52.864000px;}
._1b{width:59.556000px;}
._26{width:63.560000px;}
._1e{width:99.316000px;}
._1d{width:143.948000px;}
._1f{width:145.460000px;}
._5{width:147.580000px;}
._e{width:168.672000px;}
._20{width:179.116000px;}
._25{width:192.192000px;}
._14{width:198.184000px;}
._f{width:200.424000px;}
._a{width:215.320000px;}
._2e{width:229.880000px;}
._2a{width:232.428000px;}
._38{width:237.020000px;}
._31{width:246.848000px;}
._2b{width:261.940000px;}
._21{width:264.488000px;}
._8{width:282.688000px;}
._17{width:291.004000px;}
._16{width:294.672000px;}
._7{width:302.820000px;}
._6{width:304.892000px;}
._3e{width:326.228000px;}
._24{width:327.656000px;}
._3d{width:334.376000px;}
._34{width:342.328000px;}
._18{width:346.444000px;}
._15{width:358.260000px;}
._1a{width:361.424000px;}
._29{width:363.552000px;}
._b{width:367.612000px;}
._3b{width:370.720000px;}
._12{width:372.288000px;}
._13{width:376.432000px;}
._2c{width:386.764000px;}
._10{width:390.908000px;}
._35{width:391.916000px;}
._c{width:394.360000px;}
._3c{width:399.252000px;}
._3a{width:401.772000px;}
._37{width:411.124000px;}
._36{width:412.160000px;}
._39{width:413.756000px;}
._33{width:421.036000px;}
._2d{width:422.548000px;}
._11{width:431.396000px;}
._9{width:436.016000px;}
._19{width:444.808000px;}
._28{width:447.412000px;}
._30{width:449.456000px;}
._27{width:451.052000px;}
._32{width:461.944000px;}
._23{width:466.088000px;}
._1c{width:474.404000px;}
._2f{width:477.960000px;}
.fc2{color:rgb(0,86,163);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:70.000000px;}
.fs0{font-size:156.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:18.745098px;}
.yf{bottom:19.455225px;}
.y49{bottom:175.068437px;}
.y48{bottom:193.810411px;}
.y47{bottom:212.552385px;}
.y46{bottom:225.050679px;}
.y45{bottom:243.792653px;}
.y44{bottom:256.290947px;}
.y43{bottom:275.032921px;}
.y42{bottom:287.531215px;}
.y41{bottom:300.029509px;}
.y40{bottom:312.527803px;}
.y3f{bottom:325.026097px;}
.yb{bottom:335.865450px;}
.y3e{bottom:343.768071px;}
.ya{bottom:359.296823px;}
.y3d{bottom:362.510045px;}
.y3c{bottom:381.252019px;}
.y3b{bottom:399.993993px;}
.y3a{bottom:418.735967px;}
.y9{bottom:432.916633px;}
.y39{bottom:437.477941px;}
.y8{bottom:451.663293px;}
.y38{bottom:456.219914px;}
.y37{bottom:468.718208px;}
.y6c{bottom:474.961888px;}
.y36{bottom:487.460182px;}
.y7{bottom:489.156614px;}
.y6b{bottom:493.703862px;}
.y35{bottom:506.202156px;}
.y6{bottom:507.903274px;}
.y6a{bottom:512.445836px;}
.y34{bottom:524.944130px;}
.y69{bottom:531.187810px;}
.y33{bottom:543.686104px;}
.y5{bottom:545.396594px;}
.y68{bottom:549.929784px;}
.y32{bottom:562.428078px;}
.y4{bottom:564.143254px;}
.y67{bottom:568.671758px;}
.y31{bottom:574.926372px;}
.y66{bottom:587.413731px;}
.y30{bottom:587.424666px;}
.y65{bottom:606.155705px;}
.y2f{bottom:606.166640px;}
.y64{bottom:624.897679px;}
.y2e{bottom:624.908614px;}
.y63{bottom:643.639653px;}
.y2d{bottom:643.650588px;}
.y62{bottom:662.381627px;}
.y2c{bottom:662.392561px;}
.yd{bottom:674.823529px;}
.y2b{bottom:674.890856px;}
.y61{bottom:681.123601px;}
.yc{bottom:684.196078px;}
.y2a{bottom:693.632829px;}
.y60{bottom:699.865575px;}
.y29{bottom:712.374803px;}
.y5f{bottom:718.607548px;}
.y28{bottom:731.116777px;}
.y5e{bottom:737.349522px;}
.y27{bottom:749.858751px;}
.y5d{bottom:756.091496px;}
.y26{bottom:762.357045px;}
.y5c{bottom:774.833470px;}
.y25{bottom:781.099019px;}
.y5b{bottom:793.575444px;}
.y24{bottom:799.840993px;}
.y5a{bottom:812.317418px;}
.y23{bottom:818.582967px;}
.y59{bottom:831.059392px;}
.y22{bottom:837.324941px;}
.y58{bottom:849.801365px;}
.y21{bottom:856.066914px;}
.y57{bottom:868.543339px;}
.y20{bottom:874.808888px;}
.y56{bottom:887.285313px;}
.y1f{bottom:893.550862px;}
.y55{bottom:906.027287px;}
.y1e{bottom:906.049156px;}
.y1d{bottom:918.547450px;}
.y54{bottom:924.769261px;}
.y1c{bottom:937.289424px;}
.y53{bottom:943.511235px;}
.y1b{bottom:956.031398px;}
.y52{bottom:962.253208px;}
.y51{bottom:974.751503px;}
.y1a{bottom:974.773372px;}
.y50{bottom:993.493476px;}
.y19{bottom:993.515346px;}
.y4f{bottom:1005.991771px;}
.y18{bottom:1012.257320px;}
.y3{bottom:1015.600664px;}
.y4e{bottom:1018.490065px;}
.y4d{bottom:1030.988359px;}
.y17{bottom:1030.999293px;}
.y4c{bottom:1043.486653px;}
.y16{bottom:1049.741267px;}
.y4b{bottom:1062.228627px;}
.y15{bottom:1068.483241px;}
.y4a{bottom:1074.726921px;}
.y2{bottom:1076.522233px;}
.y14{bottom:1087.225215px;}
.y13{bottom:1105.967189px;}
.y12{bottom:1124.709163px;}
.y1{bottom:1137.443801px;}
.y11{bottom:1159.853097px;}
.y10{bottom:1187.189699px;}
.h8{height:14.520000px;}
.h6{height:17.544000px;}
.hc{height:20.328000px;}
.hb{height:20.384000px;}
.h5{height:29.240000px;}
.h3{height:32.076000px;}
.h4{height:32.164000px;}
.h9{height:50.960000px;}
.ha{height:51.030000px;}
.h1{height:113.568000px;}
.h2{height:113.724000px;}
.h7{height:1218.431373px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:56.235294px;}
.x6{left:63.264706px;}
.x5{left:77.323529px;}
.x2{left:112.470588px;}
.x1{left:140.588235px;}
.x7{left:259.847673px;}
.x8{left:500.650327px;}
.x9{left:697.233294px;}
.x3{left:723.917878px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.314477pt;}
.ls7{letter-spacing:-0.645289pt;}
.ls2{letter-spacing:-0.501891pt;}
.ls6{letter-spacing:-0.477992pt;}
.ls3{letter-spacing:-0.382393pt;}
.ls5{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:-0.187782pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.884285pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.645289pt;}
.ws2{word-spacing:1.314477pt;}
._0{margin-left:-15.978577pt;}
._4{margin-left:-5.974895pt;}
._3{margin-left:-3.789791pt;}
._1{margin-left:-2.396787pt;}
._2{margin-left:-1.020854pt;}
._22{width:1.314477pt;}
._d{width:45.122410pt;}
._1b{width:50.834410pt;}
._26{width:54.252050pt;}
._1e{width:84.771816pt;}
._1d{width:122.867749pt;}
._1f{width:124.158326pt;}
._5{width:125.967866pt;}
._e{width:143.971079pt;}
._20{width:152.885623pt;}
._25{width:164.046728pt;}
._14{width:169.161238pt;}
._f{width:171.073205pt;}
._a{width:183.787782pt;}
._2e{width:196.215565pt;}
._2a{width:198.390427pt;}
._38{width:202.309958pt;}
._31{width:210.698711pt;}
._2b{width:223.580586pt;}
._21{width:225.755448pt;}
._8{width:241.290176pt;}
._17{width:248.388351pt;}
._16{width:251.519197pt;}
._7{width:258.473975pt;}
._6{width:260.242544pt;}
._3e{width:278.454025pt;}
._24{width:279.672904pt;}
._3d{width:285.408803pt;}
._34{width:292.196285pt;}
._18{width:295.709523pt;}
._15{width:305.795146pt;}
._1a{width:308.495799pt;}
._29{width:310.312167pt;}
._b{width:313.777607pt;}
._3b{width:316.430460pt;}
._12{width:317.768837pt;}
._13{width:321.305975pt;}
._2c{width:330.124921pt;}
._10{width:333.662059pt;}
._35{width:334.522444pt;}
._c{width:336.608536pt;}
._3c{width:340.784134pt;}
._3a{width:342.935096pt;}
._37{width:350.917556pt;}
._36{width:351.801841pt;}
._39{width:353.164117pt;}
._33{width:359.378008pt;}
._2d{width:360.668586pt;}
._11{width:368.220854pt;}
._9{width:372.164285pt;}
._19{width:379.668753pt;}
._28{width:381.891414pt;}
._30{width:383.636084pt;}
._27{width:384.998360pt;}
._32{width:394.295297pt;}
._23{width:397.832435pt;}
._1c{width:404.930611pt;}
._2f{width:407.965858pt;}
.fs4{font-size:17.071130pt;}
.fs3{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs5{font-size:59.748954pt;}
.fs0{font-size:133.154812pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:16.000000pt;}
.yf{bottom:16.606133pt;}
.y49{bottom:149.430800pt;}
.y48{bottom:165.428133pt;}
.y47{bottom:181.425467pt;}
.y46{bottom:192.093467pt;}
.y45{bottom:208.090800pt;}
.y44{bottom:218.758800pt;}
.y43{bottom:234.756133pt;}
.y42{bottom:245.424133pt;}
.y41{bottom:256.092133pt;}
.y40{bottom:266.760133pt;}
.y3f{bottom:277.428133pt;}
.yb{bottom:286.680133pt;}
.y3e{bottom:293.425467pt;}
.ya{bottom:306.680133pt;}
.y3d{bottom:309.422800pt;}
.y3c{bottom:325.420133pt;}
.y3b{bottom:341.417467pt;}
.y3a{bottom:357.414800pt;}
.y9{bottom:369.518800pt;}
.y39{bottom:373.412133pt;}
.y8{bottom:385.520133pt;}
.y38{bottom:389.409467pt;}
.y37{bottom:400.077467pt;}
.y6c{bottom:405.406800pt;}
.y36{bottom:416.074800pt;}
.y7{bottom:417.522800pt;}
.y6b{bottom:421.404133pt;}
.y35{bottom:432.072133pt;}
.y6{bottom:433.524133pt;}
.y6a{bottom:437.401467pt;}
.y34{bottom:448.069467pt;}
.y69{bottom:453.398800pt;}
.y33{bottom:464.066800pt;}
.y5{bottom:465.526800pt;}
.y68{bottom:469.396133pt;}
.y32{bottom:480.064133pt;}
.y4{bottom:481.528133pt;}
.y67{bottom:485.393467pt;}
.y31{bottom:490.732133pt;}
.y66{bottom:501.390800pt;}
.y30{bottom:501.400133pt;}
.y65{bottom:517.388133pt;}
.y2f{bottom:517.397467pt;}
.y64{bottom:533.385467pt;}
.y2e{bottom:533.394800pt;}
.y63{bottom:549.382800pt;}
.y2d{bottom:549.392133pt;}
.y62{bottom:565.380133pt;}
.y2c{bottom:565.389467pt;}
.yd{bottom:576.000000pt;}
.y2b{bottom:576.057467pt;}
.y61{bottom:581.377467pt;}
.yc{bottom:584.000000pt;}
.y2a{bottom:592.054800pt;}
.y60{bottom:597.374800pt;}
.y29{bottom:608.052133pt;}
.y5f{bottom:613.372133pt;}
.y28{bottom:624.049467pt;}
.y5e{bottom:629.369467pt;}
.y27{bottom:640.046800pt;}
.y5d{bottom:645.366800pt;}
.y26{bottom:650.714800pt;}
.y5c{bottom:661.364133pt;}
.y25{bottom:666.712133pt;}
.y5b{bottom:677.361467pt;}
.y24{bottom:682.709467pt;}
.y5a{bottom:693.358800pt;}
.y23{bottom:698.706800pt;}
.y59{bottom:709.356133pt;}
.y22{bottom:714.704133pt;}
.y58{bottom:725.353467pt;}
.y21{bottom:730.701467pt;}
.y57{bottom:741.350800pt;}
.y20{bottom:746.698800pt;}
.y56{bottom:757.348133pt;}
.y1f{bottom:762.696133pt;}
.y55{bottom:773.345467pt;}
.y1e{bottom:773.364133pt;}
.y1d{bottom:784.032133pt;}
.y54{bottom:789.342800pt;}
.y1c{bottom:800.029467pt;}
.y53{bottom:805.340133pt;}
.y1b{bottom:816.026800pt;}
.y52{bottom:821.337467pt;}
.y51{bottom:832.005467pt;}
.y1a{bottom:832.024133pt;}
.y50{bottom:848.002800pt;}
.y19{bottom:848.021467pt;}
.y4f{bottom:858.670800pt;}
.y18{bottom:864.018800pt;}
.y3{bottom:866.872533pt;}
.y4e{bottom:869.338800pt;}
.y4d{bottom:880.006800pt;}
.y17{bottom:880.016133pt;}
.y4c{bottom:890.674800pt;}
.y16{bottom:896.013467pt;}
.y4b{bottom:906.672133pt;}
.y15{bottom:912.010800pt;}
.y4a{bottom:917.340133pt;}
.y2{bottom:918.872533pt;}
.y14{bottom:928.008133pt;}
.y13{bottom:944.005467pt;}
.y12{bottom:960.002800pt;}
.y1{bottom:970.872533pt;}
.y11{bottom:990.000133pt;}
.y10{bottom:1013.333467pt;}
.h8{height:12.393640pt;}
.h6{height:14.974795pt;}
.hc{height:17.351096pt;}
.hb{height:17.398895pt;}
.h5{height:24.957992pt;}
.h3{height:27.378678pt;}
.h4{height:27.453791pt;}
.h9{height:43.497238pt;}
.ha{height:43.556987pt;}
.h1{height:96.936703pt;}
.h2{height:97.069858pt;}
.h7{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:48.000000pt;}
.x6{left:54.000000pt;}
.x5{left:66.000000pt;}
.x2{left:96.000000pt;}
.x1{left:120.000000pt;}
.x7{left:221.794667pt;}
.x8{left:427.333333pt;}
.x9{left:595.128000pt;}
.x3{left:617.904800pt;}
}
